Subject: le vlatai be zo damskrima

From: Pierre Abbat <[email-masked]>
Date: Sun, 14 Oct 2001 23:28:45 -0400

I found the word {damskrima} on the sports page and ran it through vlatai, 
which rejected it. I don't see what's wrong with it, other than not making 
much sense. Is this a bug in vlatai, or is it really an invalid word?

phma